Package: stgit / 0.19-1

Metadata

Package Version Patches format
stgit 0.19-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
use_editor_as_default | (download)

stgit/utils.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 debian patch, the best default editor is editor

stg gitk_bashism | (download)

contrib/stg-gitk | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 stg-gitk bashism

disable_interactive_test | (download)

t/t3300-edit.sh | 2 2 + 0 - 0 !
1 file changed, 2 insertions(+)

 disable test calling editor

Upstream uses vi as the default editor, while the debian packages default to
Avoid the git error messages when running stg outside of .patch | (download)

stgit/version.py | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 avoid the git error messages when running stg outside of a git tree